{
  "_fv": 73,
  "_type": "feature",
  "definition": {
    "skipPlacement": false,
    "generationStep": "SURFACE_STRUCTURES",
    "restrictionBiomes": [
      {
        "value": "CUSTOM:Stars"
      }
    ],
    "generateCondition": {
      "name": "StarstarAdditionalGenerationCondition"
    },
    "featurexml": "<xml xmlns=\"https://developers.google.com/blockly/xml\"><block type=\"feature_container\" deletable=\"false\" x=\"40\" y=\"40\"><value name=\"feature\"><block type=\"feature_simple_block\"><value name=\"block\"><block type=\"blockstate_selector\"><mutation xmlns=\"http://www.w3.org/1999/xhtml\" inputs=\"0\"></mutation><field name=\"block\">Blocks.LAPIS_BLOCK</field></block></value></block></value><next><block type=\"placement_rarity\"><field name=\"rarity\">2</field><next><block type=\"placement_in_square\"><next><block type=\"placement_height_uniform\"><value name=\"min\"><block type=\"vertical_anchor_absolute\"><field name=\"value\">0</field></block></value><value name=\"max\"><block type=\"vertical_anchor_absolute\"><field name=\"value\">256</field></block></value></block></next></block></next></block></next></block></xml>"
  }
}